﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek Meterman AC38: (1 year) VER /5520A,5500ACOIL
DATE:                  2015-11-24 15:49:07
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2662 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       51
CONFIGURATION:         Fluke 5520A
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#     DAC, ND
#
#  Source(s):
#     Wavetek Meterman AC38
#     Operators Manual
#     PN 1566300 2000
#
#     EURAMET Guidelines on the Calibration of Digital Multimeters
#     cg-15 Version 2.0 (03/2011) *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5520   400   350.0A         1.9% 5U       50H            SI HC    LFX
  2.001  ENDIF

  2.002  CALL         Sub Wavetek Meterman AC38 (1 year) VER /5502+5500ACOIL

  2.003  END
